Add gitlab-ci.yml

0 jobs for !1 with 1-utiliser-gitlab-ci-pour-publier-un-paquet-deb
yaml invalid error detached

Found errors in your .gitlab-ci.yml:

  • jobs:build:script config should be a string or a nested array of strings up to 10 levels deep
You can also test your .gitlab-ci.yml in CI Lint